Bug 1113657 - reg-BLAS regression test fails ?
Summary: reg-BLAS regression test fails ?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: 20
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-26 14:44 UTC by lejeczek
Modified: 2014-07-17 04:33 UTC (History)
2 users (show)

Fixed In Version: lapack-3.4.2-7.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-17 04:30:45 UTC


Attachments (Terms of Use)

Description lejeczek 2014-06-26 14:44:41 UTC
Description of problem:

there is a test I dug out somewhere, which claims that there might be a problem with certain R(depending libs) implementation

Redhat's R would fail the test
here is a link - http://devgurus.amd.com/message/1255852#1255852

I am hoping an expert/developer could shed more light, could clarify situation and if indeed the test is a proved way for validation R we use is till good.

regards

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2014-07-08 13:34:49 UTC
lapack-3.4.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lapack-3.4.2-7.fc20

Comment 2 Fedora Update System 2014-07-08 13:34:57 UTC
lapack-3.4.2-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lapack-3.4.2-7.fc19

Comment 3 Fedora Update System 2014-07-09 02:29:32 UTC
Package lapack-3.4.2-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lapack-3.4.2-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8191/lapack-3.4.2-7.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-07-17 04:30:45 UTC
lapack-3.4.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-07-17 04:33:07 UTC
lapack-3.4.2-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.